### Constant

# PangoFc PRGNAME

since: 1.0

#### Declaration

    #define PANGO_FC_PRGNAME "prgname"

#### Description

Fontconfig property that Pango sets on any fontconfig pattern it passes to fontconfig.

The property will have a string equal to what `g_get_prgname()` returns. This can be used to write fontconfig configuration rules that only affect certain applications.

This is equivalent to FC_PRGNAME in versions of fontconfig that have that.

Available since: 1.0